/*----------section s----------*/

section {
	margin-bottom: 30px;
}


/*main-box s*/

.main-box {
	margin-bottom: 20px;
}

.main-box .title {
	color: #737070;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 37px;
	height: 37px;
	margin-bottom: 15px;
	border: 1px solid #ddd;
	background: rgb(241, 241, 243);
}

.main-box .item-box {
	position: relative;
	text-align: center;
	padding: 2px;
	border: 1px solid #0060ca;
}

.item-box .corner {
	position: absolute;
	top: -10px;
	right: 2px;
}

.item-box .corner p {
	position: absolute;
	top: 12px;
	left: 3px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

.item-box .corner .fa {
	color: #ff0000;
	font-size: 48px;
}

.item-box .pic-box {
	margin-bottom: 10px;
}

.item-box .item-title {
	text-align: center;
	margin-bottom: 10px;
}

.item-box .discount {
	color: #ff0000;
}

.item-box .star .fa {
	color: #ffc20f;
	padding: 0;
}

.item-box .star {
	color: #ffc20f;
	margin-bottom: 5px;
}

.item-box .price {
	margin-bottom: 20px;
}

.item-box .price span {
	font-size: 18px;
	font-weight: bold;
}

.item-box .price del {
	display: inline-block;
	margin-left: 15px;
}


/*main-box e*/

.main-box .row-custom {
	margin: 0;
	border: 2px solid #0060ca;
}

.main-box .row-custom .left {
	padding-left: 0;
}

.main-box .row-custom .right {
	padding: 10px 0 10px 15px;
}

.main-box .row-custom .right .sub-title {
	color: #000;
	font-size: 16px;
	line-height: 1.6;
}

.main-box .row-custom .right .sub-title:hover {
	text-decoration: underline !important;
}

.main-box .row-custom .right ul {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
}

.main-box .row-custom .right ul>li {
	line-height: 1.6;
	padding-left: 10px;
}

.main-box .row-custom .right .tips {
	color: #ff0000;
	margin: 0;
}

.main-box .row-custom .right .btn-custom {
	color: #fff;
	margin-top: 15px;
	border: none;
	background-color: #ff0000;
}


/*main-box e*/


/*three-products s*/

.col-3 {
	margin-bottom: 0;
}

.col-3 .description {
	padding: 5px 0;
}

.col-3 .product-box {
	margin-bottom: 20px;
}

.item-box .corner-left {
	position: absolute;
	top: -10px;
	left: 0px;
}

.item-box .corner-left p {
	position: absolute;
	top: 22px;
	left: 5px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	z-index: 1;
	transform: rotate(-45deg);
}

.item-box .corner-left .corner-pic {
	position: absolute;
	top: 4px;
	left: -6px;
	width: 80px;
	height: 80px;
}

.col-3 .price {
	margin-bottom: 10px;
}

.col-3 .price del {
	display: block;
	margin-left: 0;
}

.col-3 .discount {
	color: #333;
}

.col-3 .discount span {
	font-weight: bold;
}

.col-3 .btn-add-to-cart {
	color: #fff;
	font-size: 18px;
	padding: 5px 35px;
	margin-bottom: 15px;
	border: none;
	background-color: #0aacf3;
}


/*three-products e*/


/*---------- section e ----------*/